
.header {
    min-height: 50px;
    padding: 0px 10px;
    margin-top: 5px;
}
    .header #logo{
        width:100%;
    }
    .header #headNavContainer{
        text-align:right;
        font-weight: bold;
    }
        .header #headNavContainer p{
            padding-top:10px;
            margin-bottom:0px;
        }
        .header #headNavContainer ul{
            display:block;
            list-style-type: disc;
        }
            .header #headNavContainer ul li {
                display: inline-block;
                position:relative;
                margin: 5px;
            }
            .header #number img{
                width:20px;
            }
    .header a {
        color: black;
    }
#smallService{
    margin-top: 15px;
    margin-bottom: 5px;
}
.smallService{
    text-align:center;
}
    .smallService .icon{
        width: 60%;
        margin:auto;
        display:block;
    }
.serviceItem{
    padding:10px;
    margin:auto;

}
    .serviceItem .icon {
    width: 50%;
    margin: auto;
    display: block;
}
    .serviceItem img{
    width:100%;
    margin:auto;
    display:block;
}

#breadCrumb {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    min-height: 40px;
    width: 100%;
    background-color: rgb(236,28,36);
    color: white;
    vertical-align: middle;
}
    #breadCrumb a {
        color: white;
    }
    #breadCrumb ul {
        display: block;
        list-style-type: disc;
    }
        #breadCrumb ul li {
            display: inline-block;
            position: relative;
        }

.readmore{
    padding-top:15px;
    background-color: rgb(236,28,36);
    color: white;
    font-weight:bold;
    text-align:center;
}
.cls-1{
    fill: rgb(64,64,64);
}
.cls-1:hover {
    fill: rgb(236,28,36);
}

#content img{
    width:100%;
    height:auto;
}

.header-line {
    height: 10px;
    width: 100%;
    background-color: rgb(64,64,64);
    margin-top: 5px;
}

.footer {
    margin-top: 5px;
    background-color: rgb(242,242,242);
    min-height: 50px;
    width: 100%;
    padding: 0px 10px;
    color: rgb(165,165,165);
}
    .footer a {
        color: rgb(165,165,165);
    }
    .footer #rowRTA{
        padding-top:5px;
    }
    .footer #facebook{
        display:block;
        margin-left:auto;
        margin-right:auto;
        width:10%;
    }
        .footer #facebook img {
            width: 24px;
        }
    .footer #author{
        font-size:8pt;
    }
    .footer #copyright{
        text-align:right;
        margin-right: 10px;
        font-size: 8pt;
    }
    .footer #contactUs{
        margin-left:10px;
    }

#callout{
    padding:10px;
    background-color: rgb(236,28,36);
    color: white;
    font-size:10pt;
}
    #callout .title{
        padding-top:10px;
    }
        #callout .title h2{
            font-size:14pt;
        }
        #callout .icon img{
        width:40%;
        margin:auto;
        display:block;
    }

#contactUs{

}
    #contactUs input, textarea{
        width:100%;
        background-color:  rgb(242,242,242);
        outline: none;
        border-style:solid;
        border-color:white;
        box-sizing:border-box;
    }
    #contactUs textarea{
        resize:none;
    }
    #contactUs input[type=submit]{
        background-color: rgb(236,28,36);
        color:white;
    }
   
    #contactUsTitle h2{
        text-align:center;
    }
    #contactUs .inputs{
        
    }

    .error{
        color: red;
    }